\version "2.13.45"
\header {
	title = "Sonatas a Flauto e Cembalo"
	composer = "G.F.Handel"
	instrument = "Flauto"
	tagline = ##f
	mutopiatitle = "Sonatas a Flauto e Cembalo"
	mutopiacomposer = "HandelGF"
	mutopiapoet = ""
	mutopiaopus = "HWV 360,362,365,367a,369, 377"
	mutopiainstrument = "Flauto, Basso Continuo"
	date = "1725-26"
	source = "Autograph Fitzwilliam Collection, MS 260,261,263 & British Library RM 20f 13"
	style = "Baroque"
	copyright = "Creative Commons Attribution-ShareAlike 3.0"
	maintainer = "Martin Straeten"
	maintainerEmail = "martin.straeten@gmx.de"
}
mystaffsize = #18
\include "style.ily"
\include "common.ily"

%options
%#(ly:set-option 'debug-skylines #t)
#(ly:set-option 'no-point-and-click #t)

\paper{
	ragged-bottom = ##f
	%#(define page-breaking ly:page-turn-breaking)
	system-system-spacing #'minimum-distance = #13
	system-score-spacing #'minimum-distance = #15
	max-systems-per-page = #12
	indent = 0.75\cm
}

\layout{
}

global={\key g \minor 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Flauto e Cembalo in g, HWV 360"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	instrument = "Flauto"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/a_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv360/a_n_r.ily"}
	>>
\layout { %system-count = #7 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/b_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv360/b_n_r.ily"}
	>>
\layout { %system-count = #14 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/c_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv360/c_n_r.ily"}
	>>
\layout { %system-count = #2 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/d_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv360/d_n_r.ily"}
	>>
\layout { }
}
}

global={\key a\minor 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Flauto e Cembalo in a, HWV 362"
	subtitle = "British Library MS RM 20.g.13" 
	composer = "G.F.Handel"
	instrument = "Flauto"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
%
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Flauto" 
		\new Voice {\include "./hwv362/a_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv362/a_n_r.ily"}
	>>
\layout { %system-count = #12 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv362/b_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv362/b_n_r.ily"}
	>>
\layout { %system-count = #16 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv362/c_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv362/c_n_r.ily"}
	>>
\layout { %system-count = #5 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv362/d_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv362/d_n_r.ily"}
	>>
\layout { }
}
}

global={\key c\major 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Flauto e Cembalo in C, HWV 365"
	subtitle = "Fitzwilliam Collection MS 263" 
	composer = "G.F.Handel"
	instrument = "Flauto"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
%
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Flauto" 
		\new Voice {\include "./hwv365/a_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv365/a_n_r.ily"}
	>>
\layout { %system-count = #7
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/b_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv365/b_n_r.ily"}
	>>
\layout { }
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/c_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv365/c_n_r.ily"}
	>>
\layout { }
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/d_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv365/d_n_r.ily"}
	>>
\layout { }
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/e_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv365/e_n_r.ily"}
	>>
\layout { }
}
}

global={\key d\minor 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Flauto e Cembalo in d, HWV 367a"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	instrument = "Flauto"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
	
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Flauto" 
		\new Voice {\include "./hwv367a/a_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/a_n_r.ily"}
	>>
\layout { %system-count = #7 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/b_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/b_n_r.ily"}
	>>
\layout { %system-count = #14 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/c_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/c_n_r.ily"}
	>>
\layout { %system-count = #11 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/d_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/d_n_r.ily"}
	>>
\layout { %system-count = #3 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/e_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/e_n_r.ily"}
	>>
\layout { %system-count = #11 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/f_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/f_n_r.ily"}
	>>
\layout { %system-count = #6 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/g_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv367a/g_n_r.ily"}
	>>
\layout { %system-count = #4 
}
}
}

global={\key f\major 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Flauto e Cembalo in F, HWV 369"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	instrument = "Flauto"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f


}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Flauto" 
		\new Voice {\include "./hwv369/a_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv369/a_n_r.ily"}
	>>
\layout { %system-count = #5
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv369/b_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv369/b_n_r.ily"}
	>>
\layout { %system-count = #9 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv369/c_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv369/c_n_r.ily"}
	>>
\layout { %system-count = #3 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv369/d_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv369/d_n_r.ily"}
	>>
\layout { %system-count = #11 
}
}
}

global={\key b\major 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata in B, Air in the Overture of Scipio, HWV 377"
	subtitle = "Fitzwilliam Collection MS 260" 
	composer = "G.F.Handel"
	instrument = "Flauto"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
	
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Flauto" 
		\new Voice {\include "./hwv377/a_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv377/a_n_r.ily"}
	>>
\layout { %system-count = #7 
}
}

\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv377/b_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv377/b_n_r.ily"}
	>>
\layout { %system-count = #3 
}
}

\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv377/c_layout.ily"}
		\new Voice {\global \clef treble \include "./hwv377/c_n_r.ily"}
	>>
\layout { %system-count = #11 
}
}
}

%Bass


global={\key g \minor 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Bass e Cembalo in g, HWV 360"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	instrument = "Bass"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/a_layout.ily"}
		\new Voice {\include "./hwv360/a_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv360/a_n_bc.ily"}
	>>
\layout { %system-count = #7 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/b_layout.ily"}
		\new Voice {\include "./hwv360/b_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv360/b_n_bc.ily"}
	>>
\layout { %system-count = #14 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/c_layout.ily"}
		\new Voice {\include "./hwv360/c_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv360/c_n_bc.ily"}
	>>
\layout { %system-count = #2 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv360/d_layout.ily"}
		\new Voice {\include "./hwv360/d_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv360/d_n_bc.ily"}
	>>
\layout { }
}
}

global={\key a\minor 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Bass e Cembalo in a, HWV 362"
	subtitle = "British Library MS RM 20.g.13" 
	composer = "G.F.Handel"
	instrument = "Bass"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
%
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Bass" 
		\new Voice {\include "./hwv362/a_layout.ily"}
		\new Voice {\include "./hwv362/a_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv362/a_n_bc.ily"}
	>>
\layout { %system-count = #12 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv362/b_layout.ily"}
		\new Voice {\include "./hwv362/b_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv362/b_n_bc.ily"}
	>>
\layout { %system-count = #16 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv362/c_layout.ily"}
		\new Voice {\include "./hwv362/c_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv362/c_n_bc.ily"}
	>>
\layout { %system-count = #5 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv362/d_layout.ily"}
		\new Voice {\include "./hwv362/d_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv362/d_n_bc.ily"}
	>>
\layout { }
}
}

global={\key c\major 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Bass e Cembalo in C, HWV 365"
	subtitle = "Fitzwilliam Collection MS 263" 
	composer = "G.F.Handel"
	instrument = "Bass"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
%
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Bass" 
		\new Voice {\include "./hwv365/a_layout.ily"}
		\new Voice {\include "./hwv365/a_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv365/a_n_bc.ily"}
	>>
\layout { %system-count = #7
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/b_layout.ily"}
		\new Voice {\include "./hwv365/b_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv365/b_n_bc.ily"}
	>>
\layout { }
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/c_layout.ily"}
		\new Voice {\include "./hwv365/c_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv365/c_n_bc.ily"}
	>>
\layout { }
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/d_layout.ily"}
		\new Voice {\include "./hwv365/d_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv365/d_n_bc.ily"}
	>>
\layout { }
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv365/e_layout.ily"}
		\new Voice {\include "./hwv365/e_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv365/e_n_bc.ily"}
	>>
\layout { }
}
}

global={\key d\minor 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Bass e Cembalo in d, HWV 367a"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	instrument = "Bass"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
	
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Bass" 
		\new Voice {\include "./hwv367a/a_layout.ily"}
		\new Voice {\include "./hwv367a/a_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/a_n_bc.ily"}
	>>
\layout { %system-count = #7 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/b_layout.ily"}
		\new Voice {\include "./hwv367a/b_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/b_n_bc.ily"}
	>>
\layout { %system-count = #14 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/c_layout.ily"}
		\new Voice {\include "./hwv367a/c_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/c_n_bc.ily"}
	>>
\layout { %system-count = #11 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/d_layout.ily"}
		\new Voice {\include "./hwv367a/d_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/d_n_bc.ily"}
	>>
\layout { %system-count = #3 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/e_layout.ily"}
		\new Voice {\include "./hwv367a/e_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/e_n_bc.ily"}
	>>
\layout { %system-count = #11 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/f_layout.ily"}
		\new Voice {\include "./hwv367a/f_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/f_n_bc.ily"}
	>>
\layout { %system-count = #6 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv367a/g_layout.ily"}
		\new Voice {\include "./hwv367a/g_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv367a/g_n_bc.ily"}
	>>
\layout { %system-count = #4 
}
}
}

global={\key f\major 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata a Bass e Cembalo in F, HWV 369"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	instrument = "Bass"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f


}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Bass" 
		\new Voice {\include "./hwv369/a_layout.ily"}
		\new Voice {\include "./hwv369/a_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv369/a_n_bc.ily"}
	>>
\layout { %system-count = #5
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv369/b_layout.ily"}
		\new Voice {\include "./hwv369/b_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv369/b_n_bc.ily"}
	>>
\layout { %system-count = #9 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv369/c_layout.ily"}
		\new Voice {\include "./hwv369/c_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv369/c_n_bc.ily"}
	>>
\layout { %system-count = #3 
}
}
\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv369/d_layout.ily"}
		\new Voice {\include "./hwv369/d_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv369/d_n_bc.ily"}
	>>
\layout { %system-count = #11 
}
}
}

global={\key b\major 	\set Score.skipBars = ##t }
\bookpart {
\header { 
	title = "Sonata in B, Air in the Overture of Scipio, HWV 377"
	subtitle = "Fitzwilliam Collection MS 260" 
	composer = "G.F.Handel"
	instrument = "Bass"
}
\paper{
%spacing issues
%	systems-per-page = #7
%	ragged-last-bottom = ##f
	
%	indent = 0.75\cm
}
\score {
	\new Staff 
	<< 
		%\set Staff.instrumentName = #"Bass" 
		\new Voice {\include "./hwv377/a_layout.ily"}
		\new Voice {\include "./hwv377/a_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv377/a_n_bc.ily"}
	>>
\layout { %system-count = #7 
}
}

\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv377/b_layout.ily"}
		\new Voice {\include "./hwv377/b_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv377/b_n_bc.ily"}
	>>
\layout { %system-count = #3 
}
}

\score {
	\new Staff 
	<< 
		\new Voice {\include "./hwv377/c_layout.ily"}
		\new Voice {\include "./hwv377/c_n_fig.ily" }
		\new Voice {\global \clef bass \include "./hwv377/c_n_bc.ily"}
	>>
\layout { %system-count = #11 
}
}
}

